.search {
  position: relative;
  font-size: 12px;
  margin-top: -60px;
  font-style: normal;
  font-weight: 300;
  line-height: 18px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
  width: 90%;
  border-radius: 8px;
  background-color: white;
  z-index: 1;
}

.cars {
  position: relative;
  font-size: 14px;
  margin-top: 40px;
  font-style: normal;
  font-weight: 300;
  width: 90%;
  background-color: white;
  z-index: 1;
}

.cars-body {
  height: 300px;
  width: 100%;
}
